
SenseSmartRegion - Feature #59

Backlog # 39 (In Progress): How do we go on regarding AR?

Meet CGI and discuss how they can help

12/15/2017 02:52 PM - Leif Häggmark

Status: Closed Start date: 12/08/2017

Priority: Normal Due date: 01/23/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Anders and Leif meet CGI

History

#1 - 01/10/2018 04:18 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#3 - 01/29/2018 03:53 PM - Leif Häggmark

- Status changed from In Progress to Closed
